Cancel outgoing domain move
Cancel an outgoing move for a specified domain.
Cancel an outgoing move for a specified domain.
The move can only be cancelled while the receiving account has not accepted it yet. The domain stays in your account.
Use this endpoint to withdraw a move you no longer want to complete.
Authorizations
AuthorizationstringRequired
API Token authentication
Path parameters
domainstringRequiredExample:
Domain name
mydomain.tldResponses
200
Success empty response
application/json
messagestringOptionalExample:
Request accepted401
Unauthenticated response
application/json
500
Error response
application/json
delete/api/domains/v1/move/outgoing/{domain}
DELETE /api/domains/v1/move/outgoing/{domain} HTTP/1.1
Host: developers.hostinger.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
"message": "Request accepted"
}Last updated
Was this helpful?